<style include="scanning-shared"></style>
<scan-settings-section>
  <span id="colorModeLabel" slot="label" aria-hidden="true">
    [[i18n('colorModeDropdownLabel')]]
  </span>
  <div slot="settings">
    <select id="colorModeSelect" class="md-select"
        value="{{selectedColorMode::change}}" disabled="[[disabled]]"
        aria-labelledby="colorModeLabel">
      <template is="dom-repeat" items="[[colorModes]]" as="colorMode">
        <option value="[[colorMode]]"
            selected$="[[isDefaultColorMode_(colorMode)]]">
          [[getColorModeString_(colorMode)]]
        </option>
      </template>
    </select>
  </div>
</scan-settings-section>
